@font-face {
    font-family: LetterGothicBold;
    src: url(LetterGothicMTStd-Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: LetterGothic;
    src: url(LetterGothicMTStd.otf);
}

@font-face {
    font-family: Knockout;
    src: url(Knockout-HTF47-Bantamweight.otf);
}

html {
background-color: #151515;
color: #ffffff;
font-family: LetterGothic;
font-size: 17px;
text-transform: uppercase;
margin: 0;
}

body {
width: 810px;
margin: auto;
}

a {
color: #ffffff;
text-decoration: none;
}

h2 {
font-size: 40px;
text-align: center;
margin: 0;
}

#video-title {
margin-top: 20px;
}

#main-title {
font-family: Knockout;
font-size: 100px;
margin: 0;
font-weight: normal;
}

.subtitle {
font-family: LetterGothicBold;
font-size: 30px;
}

#header {
text-align: center;
margin-top: 80px;
}

ul {
list-style-type: none;
}

li {
display: inline;
}

#navbar-list {
list-style-type: none;
margin-top: 80px;
text-align: justify;
}

#navbar-list> div {
	width: 100%; /* Declare your value. Can be in relative units. */
	display: inline-block;
	vertical-align: top;

	/* IE fix. */
	*display: inline;
	zoom: 1;
	}
	
	#navbar-list:after {
	content: "";
	width: 100%;
	display: inline-block;
    }

ul {
margin: 0;
padding: 0;
}

#navbar-item {
display: inline;
font-size: 36px;
font-family: LetterGothicBold;
padding: 0 40px;
}

#white-spacer {
height: 23px;
width: 100%;
background-color: #ffffff;
margin-top: 10px;
}

.white-spacer-top {
margin-bottom: 35px;
}

#three-screenshots {
	text-align: justify;
	}
#three-screenshots > div {
	width: 800px; /* Declare your value. Can be in relative units. */
	display: inline-block;
	vertical-align: top;

	/* IE fix. */
	*display: inline;
	zoom: 1;
	}
#three-screenshots:after {
	content: "";
	width: 100%;
	display: inline-block;
    }
	
#footer-text {
text-align: center;
margin: 10px 0;
}

#social-media {
text-align: right;
}

#linkedin {
margin-right: 10px;
}

#video-box {
display: block;
}

h1 {
font-size: 30px;
}

.videoz {
display: none;
}

#matt-greenscreen {
float: right;
margin: 0 0 20px 20px;
}

#about {
font-size: 16px;
}

#software {
font-size: 22px;
text-align: center;
}

#contact-social {
text-align: center;
font-size: 24px;
margin-bottom: 40px;
}

#homies {
font-size: 24px;
margin-bottom: 40px;
}

input {
width: 98%;
padding: 1%;
}

input[type=submit] {
width: 200px;
margin: auto;
}

textarea {
width: 98%;
padding: 1%;
}

#phone-number {
width: 33%;
margin: 0;
}

#shout {
margin-bottom: 30px;
}

#linkedin-long {
top:10px;
position: relative;
}

#video-frame {
position: relative;
height: 0;
padding-bottom: 60%;
overflow: hidden;
}

#video-frame iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}